[Count]
Joint=24
Physical=30
Object=1
[Joi 0]
Tar A=0
Tar B=1
Type=Pivot
X Pos=1512
Y Pos=138
[Joi 1]
Tar A=1
Tar B=29
Type=Pivot
X Pos=1512
Y Pos=150
[Joi 10]
Tar A=10
Tar B=9
Type=Pivot
X Pos=984
Y Pos=174
[Joi 11]
Tar A=22
Tar B=19
Type=Pivot
X Pos=984
Y Pos=78
[Joi 12]
Tar A=19
Tar B=18
Type=Pivot
X Pos=984
Y Pos=90
[Joi 13]
Tar A=18
Tar B=17
Type=Pivot
X Pos=984
Y Pos=102
[Joi 14]
Tar A=17
Tar B=16
Type=Pivot
X Pos=984
Y Pos=114
[Joi 15]
Tar A=16
Tar B=15
Type=Pivot
X Pos=984
Y Pos=126
[Joi 16]
Tar A=15
Tar B=14
Type=Pivot
X Pos=984
Y Pos=138
[Joi 17]
Tar A=14
Tar B=13
Type=Pivot
X Pos=984
Y Pos=150
[Joi 18]
Tar A=13
Tar B=10
Type=Pivot
X Pos=984
Y Pos=162
[Joi 19]
Tar A=24
Tar B=25
Type=Pivot
X Pos=1512
Y Pos=42
[Joi 2]
Tar A=2
Tar B=0
Type=Pivot
X Pos=1512
Y Pos=126
[Joi 20]
Tar A=25
Tar B=26
Type=Pivot
X Pos=1512
Y Pos=54
[Joi 21]
Tar A=26
Tar B=27
Type=Pivot
X Pos=1512
Y Pos=66
[Joi 22]
Tar A=27
Tar B=28
Type=Pivot
X Pos=1512
Y Pos=78
[Joi 23]
Tar A=28
Tar B=4
Type=Pivot
X Pos=1512
Y Pos=90
[Joi 3]
Tar A=3
Tar B=2
Type=Pivot
X Pos=1512
Y Pos=114
[Joi 4]
Tar A=4
Tar B=3
Type=Pivot
X Pos=1512
Y Pos=102
[Joi 5]
Tar A=5
Tar B=12
Type=Pivot
X Pos=984
Y Pos=237
[Joi 6]
Tar A=6
Tar B=5
Type=Pivot
X Pos=984
Y Pos=222
[Joi 7]
Tar A=7
Tar B=6
Type=Pivot
X Pos=984
Y Pos=210
[Joi 8]
Tar A=8
Tar B=7
Type=Pivot
X Pos=984
Y Pos=198
[Joi 9]
Tar A=9
Tar B=8
Type=Pivot
X Pos=984
Y Pos=186
[Phy 0]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
Type=Circle
X Pos=1512
Y Pos=132
[Phy 1]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
No Col=1
Type=Circle
X Pos=1512
Y Pos=144
[Phy 10]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=168
[Phy 11]
Path=-24.192|0.192|24.168|72.72|96.48|192.0|264.0|288.12|312.0|408.0|456.24|504.72|504.192|576.192#-24.240|0.240|48.264|168.264|240.228#240.216|192.264#246.222|264.240|312.264|384.264|408.240|408.120|456.120|456.276|480.288|504.288|504.240|576.240
Type=Line
X Pos=1224
Y Pos=24
[Phy 12]
Ang Acc=0.99
Chain=1
Cir Dia=48
Col Snd=Rock
Img=ChainBox
Img Y=-5
Mass=350
Rec Height=48
Rec Width=48
Type=Rectangle
X Acc=0.999
X Pos=984
Y Acc=0.999
Y Pos=270
[Phy 13]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=156
[Phy 14]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=144
[Phy 15]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=132
[Phy 16]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=120
[Phy 17]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=108
[Phy 18]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=96
[Phy 19]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=84
[Phy 2]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
Type=Circle
X Pos=1512
Y Pos=120
[Phy 20]
Path=96.-312|96.-264|72.-264|48.-288|24.-288|24.-216|96.-72|144.-24|192.0|336.0|384.-24|408.-48|438.-108#432.-84|432.-120#432.-168|408.-216|384.-240|336.-264|312.-264|264.-240|240.-216|216.-168|216.-144|240.-96|288.-72|336.-72#288.-60|360.-96#366.-90|384.-72|360.-48|192.-48|120.-120|120.-216|144.-264|144.-312#438.-126|456.-144|576.-144#438.-174|456.-192|576.-192#336.-120|384.-144|360.-192|336.-192|312.-216|264.-168|264.-144|288.-120|336.-120
Type=Line
X Pos=24
Y Pos=312
[Phy 21]
Path=-24.96|48.96|96.72|120.48|168.24|336.24|384.48|408.72|432.120|456.144|552.192|576.192#-24.144|24.168|72.216|72.240|24.240|0.264|0.288|336.288|360.276|384.288|432.288|528.240|576.240
Type=Line
X Pos=624
Y Pos=24
[Phy 22]
Img=Chain
No Col=1
Rec Height=2
Rec Width=2
Type=Rectangle
X Pos=984
Y Pos=72
[Phy 23]
Cir Dia=46
Col Snd=Rock
Img=SmallBoulder
Mass=100
Type=Circle
X Pos=1638
Y Pos=120
[Phy 24]
Img=Chain
No Col=1
Rec Height=2
Rec Width=2
Type=Rectangle
X Pos=1512
Y Pos=36
[Phy 25]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
Type=Circle
X Pos=1512
Y Pos=48
[Phy 26]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
Type=Circle
X Pos=1512
Y Pos=60
[Phy 27]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
Type=Circle
X Pos=1512
Y Pos=72
[Phy 28]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
Type=Circle
X Pos=1512
Y Pos=84
[Phy 29]
Ang Acc=0.99
Chain=1
Cir Dia=48
Col Snd=Rock
Img=SmallBoulder
Mass=50
Type=Circle
X Acc=0.999
X Pos=1512
Y Acc=0.999
Y Pos=168
[Phy 3]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
Type=Circle
X Pos=1512
Y Pos=108
[Phy 4]
Chain=1
Cir Dia=8
Img=Chain
Mass=10
Type=Circle
X Pos=1512
Y Pos=96
[Phy 5]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=228
[Phy 6]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=216
[Phy 7]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=204
[Phy 8]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=192
[Phy 9]
Chain=1
Cir Dia=8
Img=Chain
Mass=100
Type=Circle
X Pos=984
Y Pos=180
[Obj 0]
Layer=1
Obj=Start
Obj Val A=1
Obj Val B=1
Obj Val C=1
Obj Val D=1
Type=Embedded
X Pos=144
Y Pos=24
